/* displayed via JS when page loads */
body, #slider {
	display: none;
	max-height: 100% !important;
}
.special {
    /*overflow: hidden;
    white-space: nowrap;*/
    letter-spacing:0;
}

.show-for-medium-up #testimonials {
	display: none;
}

/* =START small */
.show-for-small-only #get-a-quote-mobile, .show-for-small-only #sub-menu-mobile,
	.show-for-small-only #main-content-mobile h2, .show-for-small-only #product-partner-container-mobile h3,
	.show-for-small-only #product-partner-outer-mobile h3,
	.show-for-small-only #mtestimonials-container-mobile h3,
	.show-for-small-only #charity-container-mobile h3, .show-for-small-only .quick-links-container h2
	{
	text-transform: uppercase;
	font-size: 1.1em;
	background: #304446;
	width: 100%;
	color: #fff;
	vertical-align: center;
	text-align: center;
	padding: 8px 0;
	margin: 0;
}
.show-for-small-only #product-partner-outer-mobile {
	margin-top: -6px;
}
.show-for-small-only #main-content-mobile ul, .show-for-small-only #main-content-mobile p
{
	margin: 1px 5px 0;
}

.show-for-small-only #express-insurance-quote-container-mobile p {
	font-size: 0.9em;
	padding: 6px;
	text-align:center;
}

.show-for-small-only .get-a-quote div {
	position: absolute;
	left: 0.20625rem;
	margin-top: -0.5rem;
	top: 50%;
}

.show-for-small-only .get-a-quote-select-container {
	padding: 0;
}

.show-for-small-only .get-a-quote-select-container select {
	color: #000;
	margin-bottom: 0;
	/*height: 45px;*/ 
	/*background-color: #ccc;*/
	background-color: #ccc;
	text-align: center;
	font-size: 0.9em;
	padding-left: 0.20625rem; /*#00B3AE*/
	/*border-top: 3px solid #31B24B;border-bottom: 3px solid #31B24B;*/
}

.show-for-small-only .get-a-quote-select-container select option {
	font-size: 1em;
	padding-left: 0.20625rem;
	text-align: left;
}

.show-for-small-only .sub-menu-title {
	background: #304446;
	width: 100%;
	height: 45px;
	color: #fff;
	position: relative;
}

.show-for-small-only .sub-menu-title div {
	position: absolute;
	left: 0.20625rem;
	margin-top: -0.5rem;
	position: absolute;
	top: 50%;
}

.show-for-small-only .sub-menu-container .columns {
	height: 40px;
	padding: 5px; /*background-color: #ccc;*/
	background-color: rgba(0, 179, 174, 0.6);
	border: 1px solid #304446;
	padding: 0;
	margin: 0;
	text-align: center;
}

.show-for-small-only .sub-menu-container a {
	display: block;
	height: 40px;
	font-size: 1em;
	color: #304446;
	font-size: 0.8em;
}

.show-for-small-only .sub-menu-container a:hover {
	/*background-color: #536C6F;*/
	background-color: rgba(0, 179, 174, 1);
	color: #fff;
}

.show-for-small-only #footer-mobile .social-links {
	width: 100%;
	padding: 12px 0 6px;
}

.show-for-small-only #testimonials-mobile .slick-list {
	min-height: 160px !important;
	max-height: 160px !important;
	height: 160px !important;

}

.show-for-small-only #mtestimonials-container-mobile .testimonial {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	font-size: 0.9em;
	padding: 12px 0;
}

.show-for-small-only #mtestimonials-container-mobile .testimonial .title
	{
	font-weight: bold;
	font-size: 1.1em;
}

.show-for-small-only #mtestimonials-container-mobile .testimonial .stars
	{
	margin: 1em 1.5em auto;
	display: inline-block; /* border: 1px solid #f00;*/
}

.show-for-small-only #mtestimonials-container-mobile .testimonial .description
	{
	font-size: 0.9em;
}

.show-for-small-only #mtestimonials-container-mobile .testimonial p {
	font-size: 1em;
}

/* =START medium + */
.show-for-medium-up #express-insurance-quote-container  {
	margin-bottom: 30px !important;
}

.show-for-medium-up #express-insurance-quote-container h1,
.show-for-medium-up #testimonials-container h2,
.show-for-medium-up #charity-container h2,
.show-for-medium-up #product-partner-outer h2 {
	font-size:2.2em;
}

.show-for-medium-up .header {
	width: 100%;
	float: left;
	position: absolute;
	z-index: 1;
	top: 30px;
}

.show-for-medium-up .header .row {
	max-width: 80%;
}

.show-for-medium-up .header div#header-img {
	display: none;
}

/* =nav */
.show-for-medium-up .nav {
	/*margin-top: 20px;*/ /*border:1px solid #f00;*/
	margin-top: 8px;
}
/*.show-for-medium-up .social-links { margin-top:20px;  }*/

/* =slider */
.show-for-medium-up .full-width-container {
	position: relative;
}

.show-for-medium-up .full-width {
	background: #fff none repeat scroll 0 0;
	overflow: hidden;
	/*position: relative;*/
	width: 100%;
	/*height:80%;*/
	max-height: 800px;
}

/*
.show-for-medium-up #slider div {position: relative; width: 100%; }
.show-for-medium-up #slider h1 {font-family: 'Lato', Arial, sans-serif; width: 100%;color:#fff;  position: absolute;  margin:0 auto; letter-spacing: 0.4em; text-transform:uppercase; bottom:50%; left:0; right:0;text-align:center;   }
.show-for-medium-up #slider p { width: 100%; color:#fff; position:absolute; margin:0 auto;bottom:44%; left:0; right:0;text-align:center;    }
*/
.show-for-medium-up #slider div {
	position: relative;
	width: 100%;
}

.show-for-medium-up #slider .slider-item-container {
	font-family: 'Lato', Arial, sans-serif;
	color: #fff;
	position: absolute;
	top: 35%;
	left: 0;
	right: 0;
	text-align: center;
	width: 100%;
	argin: 0 auto;
}

.show-for-medium-up #slider .slider-item-container h1, 
.show-for-medium-up #slider .slider-item-container h2{
	font-family: 'Lato', Arial, sans-serif;
	width: 100%;
	color: #fff;
	letter-spacing: 0.4em;
	text-transform: uppercase;
}
/*.show-for-medium-up #slider .slider-item-container { border: 10px solid #f00; display:block;}*/

/* =quick-quotes select options */
/*
.show-for-medium-up .quick-quotes {
	position: absolute;
	width: 300px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 28%;
}



.show-for-medium-up  .quick-quotes .get-quote-link {
	padding-top: 3px;
	display: block;
	border: 1px solid #fff;
	max-width: 300px;
	height: 50px;
	color: #fff;
	background: rgba(40, 37, 37, 0.6);
	font-size: 2em;
	text-transform: uppercase;
	font-weight: 100;
}

.show-for-medium-up  .quick-quotes .get-quote-link span:after {
	width: 17px;
	height: 17px;
}
*/


.show-for-medium-up .quick-quotes-container {
    position: relative;
}


.show-for-medium-up .quick-quotes {
    position: absolute;
    width: 300px;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 28%;
}



.show-for-medium-up  .quick-quotes .get-quote-link {
    padding-top: 3px;
    display: block;
    border: 1px solid #fff;
    max-width: 300px;
    height: 50px;
    color: #fff;
    background: rgba(40, 37, 37, 0.6);
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 100;
}

.show-for-medium-up  .quick-quotes .get-quote-link span:after {
    /*content: url('../img/inverted-caret.png');*/
    width: 17px;
    height: 17px;
}



.show-for-medium-up .quick-quotes-container .arrow{
    background: url("../img/arrow_white_small.png") no-repeat;
    /*border: 1px solid #000;*/
    width:20px;
    height:30px;
    position: absolute;
    bottom: -8px;
    right:-8px;
/*z-index: 999;*/
}


/*  =sub-menu
    refer: http://mihaifrentiu.com/how-to-fill-the-available-space-when-using-floated-divs
          http://stackoverflow.com/questions/18346083/space-between-divs-display-table-cell
          http://stackoverflow.com/questions/7605538/how-can-i-use-css-to-vertically-center-the-text-in-an-anchor-within-a-li
*/
.show-for-medium-up .sub-menu {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	/*z-index:2;*/
	/* width:100%; */
	width: 100%;
	display: table;
	border-collapse: separate;
	border-spacing: 3px 0;
	margin: 0 auto;
}

.show-for-medium-up .sub-menu ul {
	text-align: center;
	display: table;
	width: 100%;
	padding: 0;
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.show-for-medium-up .sub-menu ul li {
	background: rgba(0, 179, 174, 0.6);
	height: 80px;
	/*width: 16.4%;*/
	/*width: 14.1%;*/
	/*width: 12.5%;*/
    /*width: 10.5%;*/
    width: 9.5%;
	margin-right: 3px;
	display: table-cell;
	vertical-align: middle;
}

.show-for-medium-up .sub-menu ul li:last-child {
	/*  width:auto;*/
	
}

.show-for-medium-up .sub-menu ul li a {
	color: #fff;
	text-decoration: none;
	height: 80px;
	/*width: 16.4%;*/
	/*width: 14.1%;*/
	/*width: 12.5%;*/
	/*width: 10.5%;*/
	width: 9.5%;
	display: table-cell;
	/*vertical-align:middle;*/
	text-transform: capitalize;
	font-size: 1em;
	/*padding:12px 18px;*/
}

.show-for-medium-up .sub-menu ul li a:hover {
	background: rgba(0, 179, 174, 0.8);
}

.show-for-medium-up .sub-menu ul li a span {
	display: block;
	/*    width: 60%;*/
	width: 80%;
	text-align: left;
	line-height: 1em;
	/*margin: 16px auto 0;*/
	margin: 8px auto 0;
}

/* =body */
.show-for-medium-up #main-content {
	font-family: 'Lato', Arial, sans-serif;
	text-align: center;
	max-width: 62.5rem;
	/*margin: 24px auto 50px;*/
	margin: 12px auto 50px;
	color: #536C6F;
}

.show-for-medium-up #main-content h1 {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 1.7em;
	margin: 24px 0;
	padding: 0;
	color: #536C6F;
}

.show-for-medium-up #main-content p, .show-for-medium-up #main-content div
	{
	margin-bottom: 0.4rem;
	line-height: 1.1;
}

.show-for-medium-up .slider-container {
	/*border:1px solid #0f0;*/
	margin: 18px 0;
}

.show-for-medium-up .slider-container #charity-slider,
	.show-for-medium-up .slider-container #product-partner-slider {
	height: 24px;
}

.show-for-medium-up .slider-container #charity-slider img {
	max-width: 80px;
}

.show-for-medium-up #product-partner-outer {
	font-family: 'Lato', Arial, sans-serif;
	text-align: center;
	width: 100%;
	margin: -20px auto 0;
	background: #F6F5F6;
	min-height: 150px;
	padding: 20px 0 40px;
}

.show-for-medium-up #product-partner-outer h2 {
	font-family: 'Lato', Arial, sans-serif;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.show-for-medium-up #charity-slider-inner {
	text-align: center;
	/*max-width: 62.5rem;*/
	/*max-width: 42.5rem;*/
	max-width: 37.5rem;
	margin: 40px auto;
}

.show-for-medium-up #testimonials {
	padding: 6px;
	/*border: 1px solid #f00;*/
	width: 60% !important;
	height: 420px;
	margin: 0 auto !important;
	text-align: center;
}

.show-for-medium-up #express-insurance-quote-container h1,
.show-for-medium-up #testimonials-container h2 {
	text-transform: uppercase;
	font-family: inherit;
	/*padding: 18px 0 24px;*/
	text-align: center;
	font-weight: bold;
	font-size: 1.8em;
	color: #000 !important;
}

.show-for-medium-up #testimonials .testimonial {
	height: 200px;
	/*border: 1px solid #0f0;*/
}

.show-for-medium-up #testimonials .testimonial .stars {
	margin: 12px auto !important;
	
}

.show-for-medium-up #testimonials .testimonial .title {
	font-size: 1.6em;
	font-weight: bold;
	font-style: italic;
	font-family: 'Lato', Arial, sans-serif;
}

.show-for-medium-up #testimonials .testimonial .description {
	font-size: 1.1em;
	font-style: italic;
}

.show-for-medium-up #testimonials .testimonial .description .user_name {
	font-size: 0.9em;
	font-weight: bold;
	font-style: normal;
	margin-top: 12px;
}

.show-for-medium-up #testimonials .testimonial .description .user_name span{
	font-size: 0.8em;
    font-weight: bold;
}
/*= star-rating */
.star-rating {
	margin: 0 0 1em;
}

.star-rating.size-small .star-1, .star-rating.size-small .star-2,
	.star-rating.size-small .star-3, .star-rating.size-small .star-4,
	.star-rating.size-small .star-5 {
	border-radius: 2px;
	float: left;
	line-height: 9px;
	margin: 0 3px 0 0;
	padding: 2px;
}

.star-rating.size-small .star-1 .star-image, .star-rating.size-small .star-2 .star-image,
	.star-rating.size-small .star-3 .star-image, .star-rating.size-small .star-4 .star-image,
	.star-rating.size-small .star-5 .star-image {
	height: auto;
	width: 10px;
}

.star-rating.size-medium .star-1, .star-rating.size-medium .star-2,
	.star-rating.size-medium .star-3, .star-rating.size-medium .star-4,
	.star-rating.size-medium .star-5 {
	border-radius: 3px;
	float: left;
	line-height: 1em;
	margin: 0 3px 0 0;
	padding: 3px;
}

.star-rating.size-medium .star-1 .star-image, .star-rating.size-medium .star-2 .star-image,
	.star-rating.size-medium .star-3 .star-image, .star-rating.size-medium .star-4 .star-image,
	.star-rating.size-medium .star-5 .star-image {
	height: auto;
	width: 20px;
}

.star-rating.size-large .star-1, .star-rating.size-large .star-2,
	.star-rating.size-large .star-3, .star-rating.size-large .star-4,
	.star-rating.size-large .star-5 {
	border-radius: 4px;
	float: left;
	line-height: 1em;
	margin: 0 4px 0 0;
	padding: 4px;
}

.star-rating.size-large .star-1 .star-image, .star-rating.size-large .star-2 .star-image,
	.star-rating.size-large .star-3 .star-image, .star-rating.size-large .star-4 .star-image,
	.star-rating.size-large .star-5 .star-image {
	height: auto;
	width: 30px;
}

.star-rating.count-0 .star-1, .star-rating.count-0 .star-2, .star-rating.count-0 .star-3,
	.star-rating.count-0 .star-4, .star-rating.count-0 .star-5 {
	background: #c8c8c8 none repeat scroll 0 0;
}

.star-rating.count-1 .star-1 {
	background: #e22027 none repeat scroll 0 0;
}

.star-rating.count-1 .star-2, .star-rating.count-1 .star-3, .star-rating.count-1 .star-4,
	.star-rating.count-1 .star-5 {
	background: #c8c8c8 none repeat scroll 0 0;
}

.star-rating.count-2 .star-1, .star-rating.count-2 .star-2 {
	background: #f47324 none repeat scroll 0 0;
}

.star-rating.count-2 .star-3, .star-rating.count-2 .star-4, .star-rating.count-2 .star-5
	{
	background: #c8c8c8 none repeat scroll 0 0;
}

.star-rating.count-3 .star-1, .star-rating.count-3 .star-2, .star-rating.count-3 .star-3
	{
	background: #f8cc18 none repeat scroll 0 0;
}

.star-rating.count-3 .star-4, .star-rating.count-3 .star-5 {
	background: #c8c8c8 none repeat scroll 0 0;
}

.star-rating.count-4 .star-1, .star-rating.count-4 .star-2, .star-rating.count-4 .star-3,
	.star-rating.count-4 .star-4 {
	background: #73b143 none repeat scroll 0 0;
}

.star-rating.count-4 .star-5 {
	background: #c8c8c8 none repeat scroll 0 0;
}

.star-rating.count-5 .star-1, .star-rating.count-5 .star-2, .star-rating.count-5 .star-3,
	.star-rating.count-5 .star-4, .star-rating.count-5 .star-5 {
	background: #007f4e none repeat scroll 0 0;
}

#charity-container, #charity-container-mobile {
	background: #2FB9AD;
	color: #fff;
}
#charity-container {
	min-height:450px;
}
#charity-container-mobile {
	min-height:485px;
	margin-top:-25px;
}

#charity-container-inner, #charity-container-inner-mobile {
	margin: 24px auto 6px;
	max-width: 62.5rem;
	text-align: center;
	font-family: "Lato", Arial, sans-serif;
	text-align: left;
}

#charity-container-inner h2, #charity-container-inner-mobile h2 {
	text-transform: uppercase;
	color: #fff;
	font-family: inherit;
	padding: 18px 0 24px;
	text-align: center;
	font-weight: bold;
}

